[program:ifolica]
command = /var/www/www-root/data/www/start_gunicorn.sh                    ; Command to start app
user = ubuntu                                                         ; User to run as
stdout_logfile = /var/www/www-root/data/www/logs/gunicorn_supervisor.log   ; Where to write log messages
redirect_stderr = true                                                ; Save stderr in the same log
